#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-FjJfxgmrFS27ZOpQH3XRbs
key:                  pantry-0.5.7-FjJfxgmrFS27ZOpQH3XRbs
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  3983a895f3575f0cfa0714bb203e1ad0
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-FjJfxgmrFS27ZOpQH3XRbs
depends:
    Cabal-3.4.1.0 aeson-2.1.0.0-3wSqLBA0fU13NhfXDmBpwT
    ansi-terminal-0.11.3-4sOL9w5QIphDlJIIpaWFJL base-4.15.1.0
    bytestring-0.10.12.1 casa-client-0.0.1-LC2nZKltI9UD45xKapwnd8
    casa-types-0.0.2-8AqmD67aws93jL2kIsoA1Y
    conduit-1.3.4.3-8itn5Qj41ZSLgRSjBhzqyF
    conduit-extra-1.3.6-LDUhnbBFGIILMmOycgbU6i containers-0.6.4.1
    cryptonite-0.30-1Rfjg2UxJ0tAQrwWuK0NlN
    cryptonite-conduit-0.2.2-6AXTVbtUiayEjVUMBb6fch
    digest-0.0.1.3-FvagnOoQhNmHZkKJfJWRNb
    filelock-0.1.1.5-FAauEQHG4hO77wSSuSrac5
    generic-deriving-1.14.2-GCy9rEaX8utGJ7xwwnqdcZ
    hackage-security-0.6.2.2-H6BnS2jtY2gKH5xu5A762N
    hpack-0.35.0-1u7k7T8CncAXb9N7e93qt
    http-client-0.7.13.1-IUPmZAWhHcS7Jd2UKXuikW
    http-client-tls-0.3.6.1-KvEPoRWqIbH3HwtuX8a907
    http-conduit-2.3.8-A2ewQB6Xsua8zvxieTH7DQ
    http-download-0.2.0.0-7YEUlMQlAHNEkNNtZbbOuP
    http-types-0.12.3-L4VBkj9wBbpJhmiMCXrA05
    memory-0.17.0-3DbDQrj54CLAPAnWUJBJ4b mtl-2.2.2
    network-uri-2.6.4.1-CJy9K6CUGBYDMBcoIm8TMq
    path-0.9.2-6KIT0fumaQED9HglbPtXvW
    path-io-1.7.0-KvOFWTZ4Y8BLwhkqectfwx
    persistent-2.13.3.5-3pIDorkFhHWKO4rKliQHyx
    persistent-sqlite-2.13.1.0-7hbKIZ6WHgxGW5tOkeA9He
    primitive-0.7.4.0-CfTIpXUHtu665Ilg6bT1BW
    resourcet-1.2.6-3amKdWDZReE3TYUO4zdEYT
    rio-0.1.22.0-2L6k3Rp4XcS9C5HeBtsuHC
    rio-orphans-0.1.2.0-7cZwZD3hZuS6h2FSJKaEjZ
    rio-prettyprint-0.1.1.0-FD6r2nYcT1ZAucK25zlvaq
    tar-conduit-0.3.2-51yGEqXD1qxLbm1JPfEgn text-1.2.5.0
    text-metrics-0.3.2-9vLRWx5UCzjrNpGOONIdM time-1.9.3
    transformers-0.5.6.2 unix-compat-0.6-ItrkFOIKc9mI0qPePSsUjW
    unliftio-0.2.23.0-CWws5v3UmoI2aQwTBbEr3I
    unordered-containers-0.2.19.1-1t66PwyRMuzEgWVME6Xx4r
    vector-0.13.0.0-80dNWv5W93FGfZf7Ao5mAf
    yaml-0.11.8.0-EFN1CMgVIdSAIGSdgvEPUP
    zip-archive-0.4.2.2-E9rdfhhdvGpuXMTfHS9Es

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

